---
Use: '1'
autonote: '1'
bestfit: 8.22654801783164
datagroup: ''
error: 0.740932515784085
expandsto: ''
frozen: '0'
gds: guess
group: wwisy
highlighted: '0'
initial: '9.47680'
is_merge: '0'
mark: '0'
mathexp: '9.47680'
modified: '1'
name: n1
note: 'n1:   8.22654802 +/-   0.74093252'
stored: ''
trouble: ''
---
Use: '1'
autonote: '1'
bestfit: -2.01707599530198
datagroup: ''
error: 0.610720789816866
expandsto: ''
frozen: '0'
gds: guess
group: pacgl
highlighted: '0'
initial: '0'
is_merge: '0'
mark: '0'
mathexp: '0'
modified: '1'
name: Enot
note: 'Enot:  -2.01707600 +/-   0.61072079'
stored: ''
trouble: ''
---
Use: '1'
autonote: '1'
bestfit: -0.00767983070504726
datagroup: ''
error: 0.00497040110293568
expandsto: ''
frozen: '0'
gds: guess
group: qzcoj
highlighted: '0'
initial: '-0.00636'
is_merge: '0'
mark: '0'
mathexp: '-0.00636'
modified: '1'
name: delr1
note: 'delr1:  -0.00767983 +/-   0.00497040'
stored: ''
trouble: ''
---
Use: '1'
autonote: '1'
bestfit: 0.0082636668167092
datagroup: ''
error: 0.00076234427926104
expandsto: ''
frozen: '0'
gds: guess
group: gdvmf
highlighted: '0'
initial: '0.00960'
is_merge: '0'
mark: '0'
mathexp: '0.00960'
modified: '1'
name: ss1
note: 'ss1:   0.00826367 +/-   0.00076234'
stored: ''
trouble: ''
---
Use: '1'
autonote: '1'
bestfit: 0.781129847763692
datagroup: ''
error: 0.522923208789071
expandsto: ''
frozen: '0'
gds: guess
group: bpgxo
highlighted: '0'
initial: '0.60483'
is_merge: '0'
mark: '0'
mathexp: '0.60483'
modified: '1'
name: n2
note: 'n2:   0.78112985 +/-   0.52292321'
stored: ''
trouble: ''
---
Use: '1'
autonote: '1'
bestfit: -0.0578485336856188
datagroup: ''
error: 0.0297345332703563
expandsto: ''
frozen: '0'
gds: guess
group: zwvoz
highlighted: '0'
initial: '-0.05459'
is_merge: '0'
mark: '0'
mathexp: '-0.05459'
modified: '1'
name: delr2
note: 'delr2:  -0.05784853 +/-   0.02973453'
stored: ''
trouble: ''
---
Use: '1'
autonote: '1'
bestfit: 0.00565260987004586
datagroup: ''
error: 0.0092004684120335
expandsto: ''
frozen: '0'
gds: guess
group: fnjic
highlighted: '0'
initial: '0.00400'
is_merge: '0'
mark: '0'
mathexp: '0.00400'
modified: '1'
name: ss2
note: 'ss2:   0.00565261 +/-   0.00920047'
stored: ''
trouble: ''
